body{ background-color:#290C25;
      font-family:verdana;
      color:#fff;
      background-image:url(../images/schnuller_bg.png);
      background-size:100% auto;



 }
#content{background-color:#fff;
         width:800px;
         min-height:385px;
         margin-top: 60px;
         margin-right: auto; /* Abstand rechts */
         margin-bottom: 10px;
         margin-left: auto; /* Abstand links */
         padding-bottom:-5px;


         }
#header_leseprobe{   width:1100px;
         margin-top: 25px;
         margin-right: auto; /* Abstand rechts */
         margin-bottom: 10px;
         margin-left: auto; /* Abstand links */
         }
#header{   width:1100px;
         margin-top: 25px;
         margin-right: auto; /* Abstand rechts */
         margin-bottom: 10px;
         margin-left: auto; /* Abstand links */
         }

#navi{ margin-left:350px;
       padding-bottom:10px;
}
#navi_leseprobe{
         margin-left:350px;
         }
a{text-decoration:none;
color:#fff;
}
#leer{
padding-top:25px;
}
img{
         margin-left:auto;
         margin-right:auto;
         }

#banner{

         position:relative;
          margin-left:50px;

        }

#eins{
border: 2px solid;
    border-radius: 5px;
    padding-left:5px;


}
#zwei{
border: 2px solid;
    border-radius: 5px;
    padding-left:5px;


}
#drei{
border: 2px solid;
    border-radius: 5px;
    padding-left:5px;

}
#vier{
border: 2px solid;
    border-radius: 5px;
    padding-left:5px;


}
#hauptnavi{
        margin-top:20px;
        margin-bottom:30px;
        background-color:#A0EA88;
        color:#fff;
        border-radius:15px;
        padding-top:10px;
        padding-bottom:10px;
        text-align:center;

}


